@charset "UTF-8";
@import url(./variables.css);
html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
}

header {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9999;
}

.header__container {
  max-width: 1200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px;
}

.header__logo {
  color: #fff;
  text-align: center;
}
.header__logo p {
  font-family: var(--rb);
  font-size: 33px;
}
.header__logo p span {
  color: var(--green-color);
}

.burger__menu {
  display: none;
}

.header__items {
  max-width: 896px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.header__items li {
  display: block;
  font-family: var(--rb);
  font-weight: 400;
}
.header__items li a {
  color: #fff;
}

.header__phone {
  padding: 10px;
  border: 1px solid #fff;
  border-radius: 25px;
}

main {
  width: 100%;
  z-index: 5;
}

.mobile__header {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  height: 100vh;
  width: 100%;
  background-color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999999999;
}
.mobile__header a {
  display: block;
}
.mobile__header li {
  display: block;
  font-size: 20px;
  font-weight: 400;
  font-family: var(--rb);
  margin-bottom: 30px;
}

.open__header {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.locked {
  overflow: hidden;
  height: 100vh;
}

.header__mobile_logo p {
  color: #000;
}
.header__mobile_logo p span {
  color: var(--purple-color);
}

.mobile__header_item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}
.mobile__header_item li {
  width: 80%;
  padding-bottom: 20px;
  border-bottom: 2px solid #ededed;
}

.main__filter {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0.5;
  max-width: 100%;
  width: 100%;
}
.main__filter img {
  width: 100%;
}

.main__first {
  position: relative;
}

.mobile__header_phone {
  padding: 0;
}

.main__ellipse {
  width: 606px;
  height: 508px;
  background-color: var(--green-color);
  opacity: 0.82;
  -webkit-filter: blur(233px);
          filter: blur(233px);
  position: absolute;
  top: 29%;
  z-index: 3;
  right: 16%;
}

.main__mobile_title {
  display: none;
}

.bottom__ellipse {
  right: 21%;
  top: 35%;
  opacity: 0.76;
  -webkit-filter: blur(331px);
          filter: blur(331px);
  -webkit-transform: rotate(-16.03deg);
          transform: rotate(-16.03deg);
}

.main__form {
  position: relative;
}

.main__bg {
  max-width: 1026px;
  width: 100%;
  height: 577px;
  position: absolute;
  left: 217px;
  top: 74px;
  z-index: 2;
  mix-blend-mode: screen;
}
.main__bg img {
  width: 100%;
}

.main__title {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 50px;
  padding-top: 44px;
  z-index: 5;
  position: relative;
}

.main__title_text h1 {
  color: #fff;
  font-family: var(--rb);
  font-size: 70px;
  max-width: 447px;
}

.main__title_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main__title_item {
  text-align: center;
}
.main__title_item p {
  max-width: 131px;
  color: #fff;
  font-family: var(--rb);
  font-weight: 400;
  font-size: 14px;
}

.main__info {
  background-image: url(../img/city-bg.png);
  background-size: cover;
  padding-top: 150px;
}

.main__form_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  z-index: 15;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.top__clouds {
  width: 100%;
  height: 100vh;
  position: absolute;
  z-index: 2;
  background-image: url(../img/main-smoke-1.png);
  background-position: bottom;
  background-size: cover;
  bottom: 0%;
  left: 0;
}

.form__box_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  position: relative;
  z-index: 5;
}
.form__box_text p {
  color: #fff;
  font-family: var(--rb);
  font-weight: 300;
  display: block;
  font-size: 33px;
  max-width: 303px;
  width: 100%;
}
.form__box_text p span {
  color: var(--green-color);
}
.form__box_text a {
  width: 50px;
  height: 50px;
  background-color: var(--purple-color);
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.form__box_text a::after {
  content: "Подробнее";
  color: #fff;
  position: absolute;
  left: 123%;
  font-family: var(--rb);
}

.form__box_img {
  max-width: 649px;
  width: 100%;
  position: relative;
  z-index: 5;
}
.form__box_img img {
  width: 100%;
}

.form__box_form {
  position: relative;
  z-index: 5;
  max-width: 267px;
  width: 100%;
}
.form__box_form h3 {
  color: #fff;
  margin-bottom: 8px;
  font-family: var(--rb);
}
.form__box_form p {
  color: #fff;
  font-family: var(--rb);
}
.form__box_form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-image: url(../img/form-tire.png);
  background-color: #505050;
  position: relative;
  padding: 10px;
}
.form__box_form form input {
  width: 100%;
  background-color: initial;
  border: none;
  height: 35px;
  border-bottom: 1px solid #b6b6b6;
  margin-bottom: 10px;
}
.form__box_form form input:nth-last-child(2) {
  margin-bottom: 20px;
}
.form__box_form form button {
  border: none;
  width: 100%;
  color: #fff;
  background-color: var(--purple-color);
  -webkit-box-shadow: 0px 0px 35px rgba(118, 41, 251, 0.53);
          box-shadow: 0px 0px 35px rgba(118, 41, 251, 0.53);
  padding: 15px;
  border-radius: 30px;
  position: absolute;
  bottom: -8%;
  left: 0;
}

.main__buttons {
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(35.56%, #E3E3E3), color-stop(100.48%, rgba(255, 255, 255, 0)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #E3E3E3 35.56%, rgba(255, 255, 255, 0) 100.48%);
  position: absolute;
  height: 242px;
  left: 0;
  bottom: -47%;
  z-index: 6;
  mix-blend-mode: screen;
}

.buttons__container {
  max-width: 1200px;
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.buying__info {
  position: relative;
  z-index: 5;
  padding-top: 158px;
}
.buying__info h2 {
  position: relative;
  text-align: center;
  color: #fff;
  z-index: 5;
  font-family: var(--rb);
  font-size: 64px;
  color: #000;
}
.buying__info h2 span {
  color: var(--green-color);
  font-family: var(--rb);
}

.mobile__cartime {
  display: none;
}

.clouds__bottom {
  position: absolute;
  width: 100%;
  height: 100vh;
  opacity: 1;
  left: 0;
  top: 0%;
  background-image: url(../img/main-smoke-2.png);
  background-size: cover;
  mix-blend-mode: screen;
  z-index: 1;
}

.buying__container {
  max-width: 1200px;
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.buying__items_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 5;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mobile__items {
  display: none;
}

.buying__items {
  position: relative;
  z-index: 5;
  color: #fff;
}
.buying__items a {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: var(--purple-color);
  margin-top: 35px;
}
.buying__items a::after {
  content: "Подробнее";
  color: #fff;
  position: absolute;
  left: 40%;
  font-family: var(--rb);
}
.buying__items img {
  margin-right: 20px;
}

.left {
  margin-top: 0px;
  margin-bottom: 35px;
  margin-right: 47px;
}

.buying__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 35px;
  font-family: var(--rb);
}
.buying__item p {
  display: block;
}

.buying__img {
  max-width: 811px;
  width: 100%;
}
.buying__img img {
  width: 100%;
  position: relative;
  z-index: 5;
}
.buying__img p {
  font-family: var(--rb);
  text-align: center;
  font-size: 35px;
}
.buying__img p span {
  color: var(--green-color);
  font-size: 55px;
}

.buying__img_title {
  color: #fff;
}

.benefits {
  width: 100%;
  padding-bottom: 150px;
  position: relative;
  background-color: #fff;
  z-index: 10;
  padding-top: 68px;
}

.benefits__container {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

.benefits__logo {
  margin-bottom: 80px;
}
.benefits__logo P {
  font-size: 33px;
  font-family: var(--rb);
  font-weight: 400;
}
.benefits__logo P span {
  color: var(--purple-color);
}

.logo__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.logo__top_title {
  margin-left: 17px;
}
.logo__top_title h2 {
  font-size: 40px;
  font-family: var(--rb);
  font-weight: 700;
}
.logo__top_title h2 span {
  color: var(--purple-color);
}

.text__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.text__left p {
  font-family: var(--rb);
  font-weight: 700;
  font-size: 28px;
  color: #97A623;
  margin-bottom: 20px;
  margin-left: 10px;
}

.cartime {
  position: absolute;
  left: 27%;
  top: 36%;
}

.cartime2 {
  display: none;
}

.text__left_list {
  list-style: none;
}
.text__left_list li {
  max-width: 380px;
  font-family: var(--rb);
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 38px;
}
.text__left_list li::before {
  content: "";
  background: url(../img/icons/check.png);
  width: 51px;
  height: 51px;
  float: left;
}
.swiper-slide {
  margin-right: 20px;
  margin-top: 20px;
  max-width: 355px;
  width: 100%;
}
.swiper-slide img {
  width: 100%;
}
.text__right p {
  font-family: var(--rb);
  font-weight: 700;
  font-size: 28px;
  color: #7E2321;
  margin-bottom: 20px;
  margin-left: 10px;
}

.text__right_list {
  list-style: none;
}
.text__right_list li {
  max-width: 380px;
  font-family: var(--rb);
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 38px;
}
.text__right_list li::before {
  content: "";
  background: url(../img/icons/question.png);
  width: 51px;
  height: 51px;
  float: left;
}

.right-text-mobile {
  display: none;
}

.dealer__section {
  background-color: #313120;
}

.dealer__container {
  max-width: 855px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 535px;
  margin-left: 20%;
  background-image: url(../img/auto-dealer.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.dealer__container::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 548px;
  background-image: url(../img/filter.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  opacity: 0.5;
  z-index: 1;
}
.dealer__container::before {
  content: "";
  width: 100%;
  height: 548px;
  background-image: url(../img/filter.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  opacity: 0.5;
  z-index: 4;
  position: absolute;
  left: 0;
  top: 0;
}

.dealer__text {
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.dealer__text h4 {
  max-width: 654px;
  margin-left: 40px;
  color: #fff;
  font-family: var(--rb);
  font-size: 20px;
  font-weight: 400;
}

.dealer__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.left-text {
  max-width: 410px;
  font-family: var(--rb);
  font-size: 43px;
  font-weight: 900;
  color: #fff;
}

.right-text {
  color: #fff;
}
.right-text p {
  font-family: var(--rb);
  font-size: 43px;
}
.right-text p span {
  font-size: 96px;
  font-family: var(--rb);
  font-weight: 900;
  color: var(--green-color);
}

.dealer__img {
  max-width: 505px;
  width: 100%;
  height: auto;
  margin-bottom: 35px;
  z-index: 10;
  position: absolute;
  right: -39.5%;
  top: -9%;
}
.dealer__img img {
  width: 100%;
}

.dealer__logo {
  position: absolute;
  right: -38%;
  top: 5%;
  text-align: center;
  z-index: 6;
}
.dealer__logo p {
  color: #fff;
  font-family: var(--rb);
  font-size: 24px;
  font-weight: 700;
}
.dealer__logo p span {
  color: var(--green-color);
}

.mobile__logo {
  display: none;
}

.buying__auto {
  width: 100%;
  position: relative;
  z-index: 15;
  background: #fff;
  padding-top: 100px;
}

.mobile__dealer_text {
  display: none;
}

.buying-auto__container {
  max-width: 1200px;
  margin: 0 auto;
}
.buying-auto__container h2 {
  font-family: var(--rb);
  margin-bottom: 80px;
  margin-left: 20px;
  color: var(--brown-color);
}

.swiper{
  width: 100%
}

.color__round {
  display: block;
  position: absolute;
  background: #E3FB29;
  opacity: 0.99;
  -webkit-filter: blur(243px);
          filter: blur(243px);
  -webkit-transform: rotate(-16.03deg);
          transform: rotate(-16.03deg);
  width: 606px;
  height: 508px;
  right: -16%;
  top: 10%;
  overflow: hidden;
  z-index: 5;
}

.buying__info h3 {
  display: none;
}

.mobile__text {
  display: none;
}

.contacts__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 137px auto;
  max-width: 1200px;
  margin-bottom: 48px;
}
.contacts__title h2 {
  display: block;
  font-family: var(--rb);
  font-weight: 700;
  font-size: 48px;
  color: var(--brown-color);
}
.contacts__title p {
  display: block;
  max-width: 584px;
  font-family: var(--rb);
  font-weight: 400;
  font-size: 16px;
}

footer {
  width: 100%;
  background-color: #434343;
}

.footer__container {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px;
}

.footer__contacts {
  margin-right: 20px;
}

.contacts__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  font-family: var(--rb);
  margin-bottom: 20px;
}
.contacts__item a {
  color: #fff;
  font-family: var(--rb);
}
.contacts__item svg {
  margin-right: 10px;
}

.footer__text {
  max-width: 650px;
  font-size: 10px;
  color: #fff;
  font-family: var(--rb);
  font-size: 14px;
}

.mobile__footer {
  display: none;
}

@media screen and (max-width: 1482px) {
  .dealer__logo {
    right: -9%;
    top: 5%;
  }

  .dealer__img {
    right: -11.5%;
    top: -9%;
  }

  .dealer__text {
    -webkit-box-align: normal;
        -ms-flex-align: normal;
            align-items: normal;
    margin-left: 40px;
  }
  .dealer__text h4 {
    margin-left: 0;
    max-width: 395px;
    font-size: 19px;
  }
}
@media screen and (max-width: 1304px) {
  .color__round {
    right: 11%;
  }
}
@media screen and (max-width: 1238px) {
  .main__bg {
    left: 0;
  }

  .main__title {
    margin-left: 20px;
    margin-right: 20px;
  }

  .main__form_box {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }

  .main__form_box form {
    margin-right: 20px;
  }

  .buying__items_container {
    margin-left: 20px;
  }

  .benefits__logo {
    margin-left: 20px;
  }

  .text__left {
    margin-left: 20px;
  }

  .text__right {
    margin-right: 20px;
  }

  .buying-auto__items_container {
    margin-left: 20px;
    margin-right: 20px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .buying-auto__item {
    margin-right: 20px;
    margin-top: 20px;
    max-width: 355px;
    width: 100%;
  }
  .buying-auto__item img {
    width: 100%;
  }

  .contacts__title {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media screen and (max-width: 1147px) {
  .dealer__container {
    margin: 0 auto;
  }
}
@media screen and (max-width: 1092px) {
  .main__title_text h1 {
    font-size: 58px;
  }

  .main__form_box {
    left: 9%;
  }

  .form__box_text {
    position: absolute;
    left: -9%;
    top: -10%;
  }

  .form__box_img {
    max-width: 549px;
  }

  .form__box_text a {
    display: none;
  }

  .cartime {
    left: 20%;
    right: 20%;
  }

  .main__buttons {
    display: none;
  }

  .contacts__title h2 {
    font-size: 30px;
  }
}
@media screen and (max-width: 908px) {
  .form__box_text {
    left: -4%;
    top: -17%;
  }

  .buying__item p {
    font-size: 10px;
  }
  .buying__item img {
    width: 36px;
    height: 36px;
  }

  .main__form_box {
    left: 4%;
  }

  .main__title_text h1 {
    font-size: 36px;
  }

  .form__box_text p {
    font-size: 16px;
  }

  .main__title_item p {
    font-size: 10px;
  }
  .main__title_item img {
    width: 36px;
    height: 36px;
  }

  .main__buttons {
    bottom: 11%;
  }

  .dealer__logo {
    display: none;
  }

  .dealer__container {
    height: 425px;
  }

  .dealer__img {
    max-width: 400px;
  }

  .left-text {
    font-size: 32px;
    max-width: 302px;
  }

  .right-text p {
    font-size: 31px;
  }
  .right-text p span {
    font-size: 74px;
  }

  .color__round {
    display: none;
  }

  .form__box_form {
    position: absolute;
    left: 58%;
    top: 16%;
  }

  .buying__info h2 {
    text-align: left;
    font-size: 34px;
    margin-left: 20px;
  }

  .buying__img_title p {
    font-size: 27px;
  }
  .buying__img_title p span {
    font-size: 43px;
  }

  .cartime {
    left: 8%;
  }
}
@media screen and (max-width: 807px) {
  .text__right li, .text__left li {
    font-size: 16px;
  }
  .text__right p, .text__left p {
    font-size: 20px;
  }

  .footer__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (max-width: 746px) {
  .buying__info h2 {
    display: none;
  }
  .buying__info h3 {
    display: block;
    text-align: center;
    max-width: 386px;
    font-size: 32px;
    font-family: var(--rb);
    font-weight: 900;
    position: relative;
    z-index: 10;
  }
  .buying__info h3 span {
    color: var(--green-color);
  }

  .buying__img_title {
    display: none;
  }

  .bottom__ellipse {
    background-color: initial;
    background-image: url(../img/main-filter.png);
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    z-index: 10;
    width: 100%;
    left: 0;
    top: 0;
  }

  .mobile__text {
    display: block;
    max-width: 386px;
    text-align: right;
    font-family: var(--rb);
    position: relative;
    z-index: 10;
    font-size: 20px;
  }
  .mobile__text span {
    font-size: 44px;
    color: var(--green-color);
  }

  .clouds__bottom {
    height: 100vh;
  }

  .form__box_img {
    max-width: 440px;
  }

  .main__ellipse {
    z-index: 1;
  }

  .main__buttons {
    bottom: 18%;
  }

  .logo__top_title h2 {
    font-size: 36px;
  }

  .text__left_list li, .text__right_list li {
    font-size: 18px;
  }

  .buying__info {
    padding-top: 90px;
  }

  .benefits__logo p {
    font-size: 20px;
    margin-left: 30px;
  }

  .mobile__dealer_text {
    display: block;
    font-family: var(--rb);
    color: #fff;
    padding: 30px;
    font-size: 30px;
    text-align: center;
  }

  .contacts__title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
}
@media screen and (max-width: 741px) {
  .header__container {
    display: none;
  }

  .main__info {
    padding-top: 0;
  }

  .top__clouds {
    bottom: -15%;
  }

  .clouds__bottom {
    top: 10%;
  }

  .main__buttons {
    bottom: 31%;
  }

  .logo__top_title h2 {
    font-size: 22px;
  }

  .dealer__text {
    -webkit-box-pack: initial;
        -ms-flex-pack: initial;
            justify-content: initial;
    margin-top: 20px;
  }
  .dealer__text h4 {
    display: none;
  }

  .dealer__container {
    text-align: center;
  }
  .dealer__container::after {
    height: 425px;
  }
  .dealer__container::before {
    height: 425px;
  }

  .mobile__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 20px;
    margin-bottom: 30px;
  }
  .mobile__logo p {
    font-family: var(--rb);
    font-weight: 400;
    color: #fff;
    font-size: 33px;
  }
  .mobile__logo p span {
    color: var(--purple-color);
    font-family: var(--rb);
  }

  .burger__menu {
    display: block;
    position: fixed;
    right: 2%;
    top: 2%;
    z-index: 99999999;
  }
}
@media screen and (max-width: 666px) {
  .buying__info {
    display: none;
  }

  .form__box_form {
    position: static;
    left: initial;
    top: initial;
  }

  .form__box_text {
    display: none;
  }

  .main__form_box {
    left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .top__clouds {
    background-position: inherit;
  }

  .main__title_text h1 {
    font-size: 25px;
  }

  .main__title {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .main__title_text {
    margin-bottom: 20px;
  }

  .left-text {
    font-size: 23px;
    max-width: 215px;
  }

  .right-text p {
    font-size: 23px;
  }
  .right-text p span {
    font-size: 48px;
  }
}
@media screen and (max-width: 645px) {
  .benefits__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .text__container {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .text__left {
    margin-left: 0;
  }

  .cartime {
    max-width: 465px;
    position: static;
  }
  .cartime .cartime1 {
    display: none;
  }

  .cartime2 {
    width: 100%;
    display: block;
  }
}
@media screen and (max-width: 559px) {
  .left-text, .right-text {
    display: none;
  }

  .right-text-mobile {
    display: block;
    max-width: 223px;
    color: #fff;
    font-family: var(--rb);
    font-size: 20px;
  }
  .right-text-mobile span {
    font-size: 30px;
    color: var(--green-color);
  }
}
@media screen and (max-width: 525px) {
  .benefits__logo p {
    display: none;
  }

  .logo__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .dealer__img {
    right: -23.5%;
  }

  .mobile__dealer_text {
    font-size: 25px;
  }
}
@media screen and (max-width: 401px) {
  .dealer__img {
    right: -37.5%;
  }

  .dealer__text {
    margin-left: 0;
  }

  .dealer__img {
    top: 0;
  }

  .dealer__container {
    height: 464px;
  }
  .dealer__container::before, .dealer__container::after {
    height: 464px;
  }

  .buying-auto__item {
    margin-right: 0;
  }
}
@media screen and (max-width: 375px) {
  .logo__top, .top__clouds, .main__bg, .main__filter, .main__ellipse, .main__title_item {
    display: none;
  }

  .main__info {
    background-image: url(../img/city-bg.png);
    position: relative;
  }
  .main__info::before {
    content: "";
    width: 100%;
    height: calc(100vh + 565px);
    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
    z-index: 1;
  }

  .mobile__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .mobile__main_items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    position: relative;
    z-index: 9999;
    width: 100%;
    gap: 30px;
    padding-top: 50px;
    padding-bottom: 50px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .mobile__main_items p {
    max-width: 200px;
    color: #fff;
    font-family: var(--rb);
    font-weight: 400;
    font-size: 20px;
    margin-left: 10px;
  }

  .mobile__main_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .mobile__cartime {
    display: block;
    max-width: 286px;
    position: relative;
    z-index: 144;
  }
  .mobile__cartime img {
    width: 100%;
  }

  .main__first {
    position: relative;
    z-index: 144;
    background: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(55%, white), color-stop(48%, #646464));
    background: linear-gradient(180deg, white 55%, #646464 48%);
  }

  .benefits {
    padding-top: 0;
  }

  .text__left li, .text__right li {
    background: #FFFFFF;
    -webkit-box-shadow: 0px 0px 23px rgba(31, 11, 61, 0.13);
            box-shadow: 0px 0px 23px rgba(31, 11, 61, 0.13);
    border-radius: 5px;
    padding: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }
  .text__left p, .text__right p {
    color: #454546;
    font-size: 28px;
    text-align: center;
  }

  .cartime {
    display: none;
  }

  .main__title {
    display: none;
  }

  .main__mobile_title {
    display: block;
    text-align: center;
    padding-top: 51px;
  }
  .main__mobile_title h2 {
    font-size: 40px;
    font-family: var(--rb);
    font-weight: 900;
  }
  .main__mobile_title p {
    font-family: var(--rb);
    font-size: 20px;
    font-weight: 300;
  }
  .main__mobile_title p span {
    color: var(--purple-color);
  }

  footer {
    background-color: #313120;
  }

  .footer__container {
    display: none;
  }

  .mobile__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    padding: 20px;
    position: relative;
    height: 100vh;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .mobile__footer p {
    position: relative;
    z-index: 2;
    color: #fff;
    font-family: var(--rb);
    font-weight: 400;
  }
  .mobile__footer::after {
    content: "";
    width: 100%;
    height: 100vh;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(49, 49, 32, 0.4);
    z-index: 2;
  }

  .footer__mobile_photo {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 22%;
    height: 343px;
    opacity: 0.53;
  }

  .contacts__item_mobile {
    position: relative;
    z-index: 5;
    margin-bottom: 20px;
  }

  .mobile__logo {
    position: relative;
    z-index: 5;
  }

  .contacts__item_mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .contacts__item_mobile p, .contacts__item_mobile a {
    color: #fff;
    font-family: var(--rb);
    margin-left: 20px;
  }
}
@media screen and (max-width: 344px) {
  .dealer__container {
    height: 374px;
  }
  .dealer__container::before, .dealer__container::after {
    height: 374px;
  }
}
